## monajat 2.3.1

=== debian/changelog ===
monajat (2.3.1-0ubuntu1) lucid; urgency=low

  * New upstream release. (LP: #506085)
  * Code is re-written in python, hence packaging changed accordingly.
  * Added manpages for monajat-applet & monajat-mod
  * Added patch desktop.diff to:
    + Remove Encoding field.
    + Add X-Islamic-Software category.
    + Replace irrevelant categories with Utility.
  * debian/copyright: Updated & converted to machine-readable format.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 21 Dec 2009 10:36:41 +0200

monajat (1.2-0ubuntu2) jaunty; urgency=low

  * debian/control:
    + Use ${java:Depends} instead of explicitly listing Java dependencies.
      (need workaround for swt)
    + Build-Depend on debhelper >= 7.3.3~ to support ant build-system
    + Build-Depend on javahelper >= 0.20~ to support dh --with javahelper
  * debian/rules:
    + Removed override for dh_auto_{build|clean}
    + Removed overrided binary target.
    + Added override for jh_depends.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Tue, 14 Jul 2009 22:27:53 +0300

monajat (1.2-0ubuntu1) karmic; urgency=low

  [Fadi Al-katout (cutout)]
  * Initial release. (LP: #309766)

  [أحمد المحمودي (Ahmed El-Mahmoudy)]
  * New upstream release.
    + Re-added applicationProperties.xml & upstream copyright file.
    + Full GPL2+ text in COPYING.
  * debian/rules: Simplified rules file.
  * Bumped compat level to 7
  * debian/watch: simpler watch file.
  * debian/control:
    + Build-Depend on debhelper >= 7.0.50~ to support override targets.
    + Updated Standards-Version to 3.8.2
    + Depend on the free ttf-liberation instead of msttcorefonts.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Tue, 14 Jul 2009 14:29:56 +0300
