=== debian/control ===
Source: monajat
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Islamic Maintainers <debian-islamic-maintainers@lists.alioth.debian.org>
Uploaders: Fadi Al-katout (cutout) <cutout33@gmail.com>, أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
Build-Depends: debhelper (>= 7.2.50~)
Build-Depends-Indep: python-support (>= 0.5.3), python-all (>= 2.3.5-11), python-setuptools, gettext
Standards-Version: 3.8.3
Vcs-Git: git://git.debian.org/git/debian-islamic/packages/monajat.git
Vcs-Browser: http://git.debian.org/?p=debian-islamic/packages/monajat.git
Homepage: https://www.launchpad.net/monajat

Package: python-monajat
Section: python
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${misc:Depends}, ${python:Depends}, monajat-data
Provides: ${python:Provides}
Description: Islamic supplications backend
 Monajat is a small application that displays Islamic supplications (azkar) at
 predetermined times.
 .
 This is the Python monajat library needed by monajat front ends.

Package: monajat-data
Architecture: all
Depends: ${misc:Depends}
Description: Islamic supplications database
 Monajat is a small application that displays Islamic supplications (azkar) at
 predetermined times.
 .
 This contains the database of Islamic supplications.

Package: monajat-applet
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${misc:Depends}, ${python:Depends}, python-monajat, python-gtk2, python-notify, python-eggtrayicon
Recommends: python-dbus, islamic-menus
Conflicts: monajat (<= 2)
Replaces: monajat (<= 2)
Description: Islamic supplications tray applet
 Monajat is a small application that displays Islamic supplications (azkar) at
 predetermined times.
 .
 This package contains the desktop tray applet.

Package: monajat
Architecture: all
Depends: ${misc:Depends}, monajat-applet
Description: Islamic supplications tray applet (transitional package)
 Monajat is a small application that displays Islamic supplications (azkar) at
 predetermined times.
 .
 This is a dummy transitional package that will ensure a proper upgrade path.
 This package may be safely removed after upgrading.

Package: monajat-mod
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${misc:Depends}, ${python:Depends}, python-monajat
Description: Islamic supplications console utility
 Monajat is a small application that displays Islamic supplications (azkar) at
 predetermined times.
 .
 This package contains a console application that can be used in motd or in the
 profile.

Package: monajat-screenlet
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${misc:Depends}, ${python:Depends}, python-monajat
Description: Islamic supplications screenlet
 Monajat is a small application that displays Islamic supplications (azkar) at
 predetermined times.
 .
 This package contains a screenlet.
