=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	./update-pot.sh
	./gen-mo.sh
	dh_auto_build
