=== debian/watch ===
version=3
https://launchpad.net/monajat/+download http://launchpad.net/monajat/.*/monajat-(.+).tar.gz debian uupdate
