## monajat 2.3.2

=== debian/changelog ===
monajat (2.3.2-1) unstable; urgency=low

  * New upstream release. (Closes: #562180)
  * Removed desktop.diff patch as it got applied upstream.
  * debian/control:
    + Remove XB-Python-Version fields
    + Removed python-setuptools for Build-Dep
  * Override dh_auto_clean to remove locale directory on clean
  * debian/watch: Change URL to ojuba git page, since it automatically
    generates release tarballs.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Fri, 18 Jun 2010 17:22:28 +0300
