=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: monajat
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Islamic Maintainers <debian-islamic-maintainers@lists.alioth.debian.org>
-Uploaders: Fadi Al-katout (cutout) <cutout33@gmail.com>, أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
+Maintainer: Debian Islamic Maintainers <debian-islamic-maintainers@lists.alioth.debian.org>
+Uploaders: Fadi Al-katout (cutout) <cutout33@gmail.com>, أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
 Build-Depends: debhelper (>= 7.2.50~)
-Build-Depends-Indep: python-support (>= 0.5.3), python-all (>= 2.3.5-11), python-setuptools, gettext
-Standards-Version: 3.8.3
+Build-Depends-Indep: python-support (>= 0.5.3), python-all (>= 2.3.5-11), gettext
+Standards-Version: 3.8.4
 Vcs-Git: git://git.debian.org/git/debian-islamic/packages/monajat.git
 Vcs-Browser: http://git.debian.org/?p=debian-islamic/packages/monajat.git
 Homepage: https://www.launchpad.net/monajat
@@ -14,7 +13,6 @@
 Package: python-monajat
 Section: python
 Architecture: all
-XB-Python-Version: ${python:Versions}
 Depends: ${misc:Depends}, ${python:Depends}, monajat-data
 Provides: ${python:Provides}
 Description: Islamic supplications backend
@@ -34,7 +32,6 @@
 
 Package: monajat-applet
 Architecture: all
-XB-Python-Version: ${python:Versions}
 Depends: ${misc:Depends}, ${python:Depends}, python-monajat, python-gtk2, python-notify, python-eggtrayicon
 Recommends: python-dbus, islamic-menus
 Conflicts: monajat (<= 2)
@@ -57,7 +54,6 @@
 
 Package: monajat-mod
 Architecture: all
-XB-Python-Version: ${python:Versions}
 Depends: ${misc:Depends}, ${python:Depends}, python-monajat
 Description: Islamic supplications console utility
  Monajat is a small application that displays Islamic supplications (azkar) at
@@ -68,7 +64,6 @@
 
 Package: monajat-screenlet
 Architecture: all
-XB-Python-Version: ${python:Versions}
 Depends: ${misc:Depends}, ${python:Depends}, python-monajat
 Description: Islamic supplications screenlet
  Monajat is a small application that displays Islamic supplications (azkar) at
