=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,7 @@
 	./update-pot.sh
 	./gen-mo.sh
 	dh_auto_build
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf locale
