## monajat 2.6.1

=== debian/changelog ===
monajat (2.6.1-3) unstable; urgency=low

  * debian/gbp.conf: Set pristine-tar to true
  * Added remove-timeout-to-fix-lp-844680.patch patch to remove timeout which
    causes Monajat to crash in Oneiric (LP: #844680)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sun, 11 Sep 2011 09:01:53 +0200

monajat (2.6.1-2) unstable; urgency=low

  * debian/control: Added libitl0 to python-monajat's Depends
  * Added fix-lang-selection.diff patch from upstream to fix language
    selection.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Mon, 15 Aug 2011 23:43:04 +0200

monajat (2.6.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Set DMUA upon request by sponsor (Mehdi Dogguy)
    + Bumped Standards-Version to 3.9.2
    + Use Breaks instead of Conflicts with version
    + Added X-Python-Version field
  * Switch to dh_python2
    + Removed debian/pyversions
    + debian/control:
      - Drop Provides: ${python:Provides}
      - Drop python-support from Build-Deps
      - Bumped python-all Build-Dep to (>= 2.6.6-3~)
    + debian/rules:
      - added --with python2 to dh call.
      - Override dh_python2 to process monajat-screenlet, as dh_python2 does
        not check shebangs in weird locations.
  * Bumped compat level to 8
  * debian/python-monajat.install: Added monajat/itl.py
  * debian/monajat-data.install: Install monajat-data/*.db
  * debian/monajat-applet.install: Added monajat-data/athan.ogg
  * debian/copyright: Updated copyright years.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sun, 07 Aug 2011 00:51:28 +0200
