=== debian/control ===
--- 
+++ 
@@ -3,18 +3,19 @@
 Priority: optional
 Maintainer: Debian Islamic Maintainers <debian-islamic-maintainers@lists.alioth.debian.org>
 Uploaders: Fadi Al-katout (cutout) <cutout33@gmail.com>, أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
-Build-Depends: debhelper (>= 7.2.50~)
-Build-Depends-Indep: python-support (>= 0.5.3), python-all (>= 2.3.5-11), gettext
-Standards-Version: 3.8.4
+DM-Upload-Allowed: yes
+Build-Depends: debhelper (>= 8)
+Build-Depends-Indep: python-all (>= 2.6.6-3~), gettext
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/debian-islamic/packages/monajat.git
 Vcs-Browser: http://git.debian.org/?p=debian-islamic/packages/monajat.git
 Homepage: https://www.launchpad.net/monajat
+X-Python-Version: >= 2.6
 
 Package: python-monajat
 Section: python
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, monajat-data
-Provides: ${python:Provides}
+Depends: ${misc:Depends}, ${python:Depends}, monajat-data, libitl0
 Description: Islamic supplications backend
  Monajat is a small application that displays Islamic supplications (azkar) at
  predetermined times.
@@ -34,7 +35,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}, python-monajat, python-gtk2, python-notify, python-eggtrayicon
 Recommends: python-dbus, islamic-menus
-Conflicts: monajat (<= 2)
+Breaks: monajat (<= 2)
 Replaces: monajat (<= 2)
 Description: Islamic supplications tray applet
  Monajat is a small application that displays Islamic supplications (azkar) at
