## monajat 2.6.3

=== debian/changelog ===
monajat (2.6.3-2) unstable; urgency=low

  * debian/control:
    + Remove python-eggtrayicon from Depends (Closes: #702106)
    + Bumped Standards-Version to 3.9.4
    + Remove obsolete DMUA field
    + Use canonical URIs in VCS-* fields
  * Updated copyright format & years
  * Bumped compat level to 9

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sat, 18 May 2013 17:07:04 +0200

monajat (2.6.3-1) unstable; urgency=low

  * New upstream release.
  * Remove drop_cmp_to_key.diff as it is included in new upstream release.
  * Updated fix_locale.diff to set language after several trials
  * debian/control: Set monajat transitional package to be of priority extra
    and in the oldlibs section

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sat, 26 Nov 2011 23:49:32 +0200

monajat (2.6.2-2) unstable; urgency=low

  * Added drop_cmp_to_key.diff patch to drop import of cmp_to_key, it isn't
    supported by Python 2.6 and it's not used anyways (Closes: #646441)
  * Added fix_locale.diff patch to fix locale setting logic (Closes: #646483)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Wed, 26 Oct 2011 08:14:11 +0200

monajat (2.6.2-1) unstable; urgency=low

  * New upstream release.
  * Removed patches applied upstream: fix-lang-selection.diff,
    remove-timeout-to-fix-lp-844680.patch
  * debian/copyright: Updated copyright format & years

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sat, 22 Oct 2011 09:40:19 +0200
