=== debian/control ===
--- 
+++ 
@@ -3,12 +3,11 @@
 Priority: optional
 Maintainer: Debian Islamic Maintainers <debian-islamic-maintainers@lists.alioth.debian.org>
 Uploaders: Fadi Al-katout (cutout) <cutout33@gmail.com>, أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: python-all (>= 2.6.6-3~), gettext
-Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/git/debian-islamic/packages/monajat.git
-Vcs-Browser: http://git.debian.org/?p=debian-islamic/packages/monajat.git
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/debian-islamic/packages/monajat.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-islamic/packages/monajat.git
 Homepage: https://www.launchpad.net/monajat
 X-Python-Version: >= 2.6
 
@@ -33,7 +32,7 @@
 
 Package: monajat-applet
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-monajat, python-gtk2, python-notify, python-eggtrayicon
+Depends: ${misc:Depends}, ${python:Depends}, python-monajat, python-gtk2, python-notify
 Recommends: python-dbus, islamic-menus
 Breaks: monajat (<= 2)
 Replaces: monajat (<= 2)
@@ -44,6 +43,8 @@
  This package contains the desktop tray applet.
 
 Package: monajat
+Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, monajat-applet
 Description: Islamic supplications tray applet (transitional package)
