=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_build:
	./update-pot.sh
	./gen-mo.sh
	dh_auto_build

override_dh_auto_clean:
	dh_auto_clean
	rm -rf locale

override_dh_python2:
	dh_python2
	# dh_python2 does not check shebangs in weird locations:
	dh_python2 -pmonajat-screenlet /usr/share/screenlets/Monajat
