=== debian/watch ===
version=3
http://git.ojuba.org/cgit/monajat/ /cgit/monajat/snapshot/monajat-(.*)\.tar\.bz2
