## monajat 2.6.5

=== debian/changelog ===
monajat (2.6.5-1) unstable; urgency=medium

  * New upstream release.
  * Update URL in watch file.
  * debian/control:
    + Replaced python-gtk2 & python-notify with python-gobject in
      monajat-applet's Depends
    + Update Standards-Version to 3.9.5
    + Add intltool to Build-Deps
  * debian/copyright: Update copyright years.
  * debian/gbp.conf: Remove compression field.
  * Dropped fix_locale.diff patch, as it is included upstream.
  * debian/rules: Replace overrides for dh_auto_build & dh_auto_clean with
    overrides for dh_auto_{clean,build,install} to run them with
    python_distutils & makefile build systems.
  * Added separate_pyinstall.diff patch to separate python build/install calls
    from Makefile

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sat, 12 Apr 2014 19:05:04 +0200
