=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Islamic Maintainers <debian-islamic-maintainers@lists.alioth.debian.org>
 Uploaders: Fadi Al-katout (cutout) <cutout33@gmail.com>, أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: python-all (>= 2.6.6-3~), gettext
-Standards-Version: 3.9.4
+Build-Depends-Indep: python-all (>= 2.6.6-3~), gettext, intltool
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/debian-islamic/packages/monajat.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-islamic/packages/monajat.git
 Homepage: https://www.launchpad.net/monajat
@@ -32,7 +32,7 @@
 
 Package: monajat-applet
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-monajat, python-gtk2, python-notify
+Depends: ${misc:Depends}, ${python:Depends}, python-monajat, python-gobject
 Recommends: python-dbus, islamic-menus
 Breaks: monajat (<= 2)
 Replaces: monajat (<= 2)
