=== debian/rules ===
--- 
+++ 
@@ -4,13 +4,16 @@
 	dh $@ --with python2
 
 override_dh_auto_build:
-	./update-pot.sh
-	./gen-mo.sh
+	dh_auto_build -Spython_distutils
 	dh_auto_build
 
 override_dh_auto_clean:
+	dh_auto_clean -Spython_distutils
 	dh_auto_clean
-	rm -rf locale
+
+override_dh_auto_install:
+	dh_auto_install -Spython_distutils
+	dh_auto_install
 
 override_dh_python2:
 	dh_python2
