## monajat 4.1

=== Makefile ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 ECHO := echo
 NAKE := make
-PYTHON := python2
+PYTHON := python3
 INSTALL := install
 INTLTOOL_MERGE := intltool-merge
 RM := $(shell which rm | egrep '/' | sed  's/\s//g')
