=== debian/changelog ===
monajat (4.1-4) unstable; urgency=medium

  * Update watch file
  * d/control:
    + bump standards version to 4.7.2
    + update to debhelper-compat 13
  * Add d/not-installed for already installed files and un-needed scripts
    d/monajat-screenlet.install: modify path of installed screenlet

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 11 Aug 2025 17:11:49 +0200

monajat (4.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers to use salsa repository.

  [ Jenkins ]
  * Apply multi-arch hints. + monajat-data: Add Multi-Arch: foreign.
    Changes-By: apply-multiarch-hints

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * d/control: add python3-setuptools to build deps (Closes: #1080671)
  * Add d/gitlab-ci.yml
  * d/copyright:
    + Update FSF address
    + Update copyright years

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Fri, 27 Jun 2025 09:54:43 +0200

monajat (4.1-2) unstable; urgency=medium

  * Add Breaks/Replaces: python-monajat for python3-monajat (Closes: #879879)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Fri, 27 Oct 2017 03:17:51 +0200

monajat (4.1-1) unstable; urgency=medium

  * New upstream release
  * Remove transitional package (Closes: #878694)
  * Added python3-gst-1.0 to monajat-applet's dependencies (Closes: #829610)
  * Update my email address
  * Bumped compat level to 10
  * Update Standards-Version to 4.1.1
  * Change Vcs-* fields to secure URLs
  * Add dh-python to build-deps-indep
  * Switched to Python3
  * Update copyright years

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Wed, 18 Oct 2017 04:32:28 +0200
