=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3

override_dh_auto_build:
	dh_auto_build -Spybuild
	dh_auto_build

override_dh_auto_clean:
	dh_auto_clean -Spybuild
	dh_auto_clean

override_dh_auto_install:
	dh_auto_install -Spybuild
	dh_auto_install

override_dh_python3:
	dh_python3
	# dh_python3 does not check shebangs in weird locations:
	dh_python3 -pmonajat-screenlet /usr/share/screenlets/Monajat
