=== debian/watch ===
version=4
https://github.com/ojuba-org/@PACKAGE@/tags \
   (?:.*?/)?v?([\d.]*)@ARCHIVE_EXT@
